### Name: summary
### Title: Method summary for the object from this package
### Aliases: summary.maigesPreRaw summary.maigesRaw summary.maiges
###   summary.maigesANOVA summary.maigesDE summary.maigesDEcluster
###   summary.maigesClass summary.maigesRelNetB summary.maigesRelNetM
###   summary.maigesActMod summary.maigesActNet summary
### Keywords: array

### ** Examples

## Loading the dataset
data(gastro)

summary(gastro)
summary(gastro.raw)
summary(gastro.norm)
summary(gastro.summ)



